<?php 

class ControllerProductidlecategory extends Controller{
    

    public function index()
    {
        $this->load->model('catalog/product');
        $this->load->model('catalog/idlecategory');
        $this->getList();
    }

    public function getList()
    {
        $data['orders'] = $this->model_catalog_idlecategory->getIdleStock();
        
        $data['column_left'] = $this->load->controller('common/column_left');
        $data['footer'] = $this->load->controller('common/footer');
		$data['header'] = $this->load->controller('common/header');
		

        $this->response->setOutput($this->load->view(DIR_TEMPLATE .  $this->config->get('theme_default_directory') . '/template/product/idlecategory', $data));
    }
}